Subject: Balance due on a paid invoice PRO NO: 132976653 [Incident: 170227-034588]
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Thu, 2 Mar 2017 15:53:37 -0500 (EST)

---------------------------------------------------------------
Subject
---------------------------------------------------------------
Balance due on a paid invoice  PRO NO: 132976653

Question Reference # 170227-034588
       Date Created: 02/27/2017 03:10 PM
  Date Last Updated: 03/02/2017 03:53 PM
             Status: Closed

Discussion Thread
---------------------------------------------------------------
Response By Email (Jasmine W.) (03/02/2017 03:53 PM)     
Hello Michael, 

Thank you for your email. I have checked the system and your charges are $527.80. Please see the attached invoice.

If you need any further assistance, please let me know.

Thank you for choosing UPS.

Sincerely,

Jasmine W.
UPS Customer Support

Customer By CSS Email (Michael B) (02/27/2017 03:10 PM)     
Hello.
I realized that I didn't have much in the way of identifying our company and/or the shipment in question. We shipped this pallet via the Uship website and they gave this as the contact email. The Bill of Lading is #23999390 and we were charged an additional $49.04 after we were quoted a set price (original quote amount: $574.75 - Invoice amount: $623.79). Please provide a reason for the difference charged. Please see the attached photos of the pallet that we shipped out. Your prompt response is greatly appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355

From: Michael B mailto:[email-masked] 
Sent: Friday, February 24, 2017 11:27 AM
To: [email-masked] mailto:[email-masked] 
Subject: Balance due on a paid invoice

Hello.
I received an email today that there is a balance due on a shipment that was already paid. Please explain what the discrepancy is. We were quoted one price and paid that. Your prompt response is greatly appreciated.
Thank you,
Michael B
LLPS

[---001:001543:07948---]